ServerName "FTP Server" 
ServerType standalone
DefaultServer on Port 21
Umask 002
UseReverseDNS off
IdentLookups off
ServerIdent off 
AllowRetrieveRestart on
AllowStoreRestart on

PassivePorts 20000 30000
SystemLog /usr/local/proftpd/var/log/proftpd.log
TransferLog /usr/local/proftpd/vat/log/proftpd_xfer.log 
LogFormat default "%h %u %t %D \"%r\" %s %b"
ExtendedLog /usr/local/proftpd/var/log/access.log WRITE,READ default 
MaxInstances 250
MaxClients 20
MaxLoginAttempts 5
TimeoutLogin 30
TimeoutIdle 120
TimeoutNoTransfer 300
User nobody
Group nobody

#<IfModule mod_tls.c>
#	TLSEngine		on
#	TLSLog			/usr/local/proftpd/var/log/tls.log
#	TLSProtocol		SSLv23
#	TLSOptions		NoCertRequest
#	TLSRSACertificateFile	/usr/local/proftpd/etc/.sslkey/proftpd.cert.pem
#	TLSRSACertificateKeyFile	/usr/local/proftpd/etc/.sslkey/proftpd.key.pem
#	TLSVerifyClient		off
#	TLSRequired		on
#</IfModule>


AuthOrder mod_auth_file.c
AuthUserFile /usr/local/proftpd/etc/passwd
AuthGroupFile /usr/local/proftpd/etc/group
DefaultRoot ~


<Directory ~/>
	AllowOverwrite on
	<Limit LOGIN CWD RETR READ DIRS>
		AllowALL 
	</Limit>
	<Limit ALL>
		Order allow,deny
		AllowUser omd DenyALL
	</Limit> 
</Directory>
